<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/assets/css/auth/signin.css" />

    <title>Fokus.in</title>
  </head>
  <body>
    <% if (message != '') { %>
    <center>
      <div class="alert alert-warning alert-dismissible fade show">
        <strong>Warning!</strong> <%= message %>
        <button type="button" class="close" data-dismiss="alert">
          &times;
        </button>
      </div>
    </center>
    <% } %>
    <div class="container-fluid">
      <div class="row">
        <div class="col-2">
          <section class="greeting">
            <h1>
              Halo, <br />
              Selamat Datang Kembali
            </h1>
          </section>
          <div class="form-login">
            <form method="POST" action="/authin">
              <div class="form-group">
                <label class="text-secondary" for="username"
                  >Username atau Email</label
                >
                <input
                  type="text"
                  class="form-control input-form"
                  id="username"
                  name="username"
                  aria-describedby="emailHelp"
                  required
                />
              </div>
              <div class="form-group">
                <label class="text-secondary" for="password">Password</label>
                <input
                  type="password"
                  class="form-control input-form"
                  id="password"
                  name="password"
                  minlength="8"
                  maxlength="16"
                  required
                />
              </div>
              <div class="form-group form-check">
                <label class="containCheck">
                  Biarkan Saya Tetap Masuk
                  <input
                    type="checkbox"
                    class="form-check-input"
                    id="keepSignIn"
                    name="keepSignIn"
                    checked="checked"
                  />
                  <span class="checkmark"></span>
                </label>
              </div>
              <a class="text-secondary mb-5" href="">Lupa Password?</a>
              <br />
              <button
                type="submit"
                class="btn btn-signin text-white"
                style="width: 100%"
              >
                Masuk
              </button>
            </form>
            <!-- hr atau -->
            <hr class="atau" />

            <!-- login method -->
            <a type="submit" class="btn mb-4 p-2" href="">
              <span class="logo">
                <img src="/assets/img/auth/google.svg" width="20px" alt="" />
              </span>
              <span class="p" style="font-size: smaller">
                Masuk dengan Google
              </span>
            </a>
            <a type="submit" class="btn p-2" href="">
              <span class="logo">
                <img src="/assets/img/auth/facebook.svg" width="20px" alt="" />
              </span>
              <span class="p" style="font-size: smaller">
                Masuk dengan Facebook
              </span>
            </a>
            <p class="text-secondary mt-2">
              Belum Punya Akun?
              <a style="color: #fa9e57" href="/register">Daftar</a>
            </p>
          </div>
        </div>
        <div class="col-10" style="z-index: -1">
          <div class="text-right image-login">
            <img
              class="mx-auto my-auto"
              src="/assets/img/auth/bgLogin.svg"
              alt=""
            />
          </div>
        </div>
      </div>
    </div>

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
